// Search Widget
.widget-search.search-in-header.is-search-right.t-search-1
	form(role='form', action="page-search.html")
		input.form-control(type='text', placeholder='Search...')
		button.btn(type='submit')
			i.fa.fa-search